burn_classes:
  unburned: 131746
  low: 20381
  moderate: 5217
  high: 751
emampr_landcover_vote_2017:
  42: 141032
  52: 50642
  95: 374
  31: 217
  90: 122
  11: 30
  41: 7
  23: 6
  24: 2
soil_textures:
  clay loam: 192394
  silt loam: 38
